<!DOCTYPE html>
<html lang="zh-Hant-TW">

<?php include('./head.php'); ?>

<body class="news" data-no="0">

  <?php include('./header.php'); ?>

  <main>

    <div class="container-xl position-relative">

      <h1>刪除新訊資料</h1>

      <form id="newsInsertForm" method="post" action="" class="shadow-lg rounded border border-secondary p-3 mb-4">

        <div class="row">

          <!-- 左側顯示上傳圖片 -->
          <div class="col-12 col-md-4 text-center">

            <img src="../img_layout/pre_img_news.png" class="imgArea" class="d-block mw-100">

          </div>

          <!-- 右側顯示其他欄位 -->
          <div class="col-12 col-md-8 col-right">

            <div class="d-flex align-items-center">
              <div class="col-icon"><i class="bi bi-folder-fill"></i></div>
              <div class="flex-fill select_news_class">
                <!-- 這裡是新訊分類欄位 -->
                有關健康
              </div>
            </div>

            <div class="d-flex align-items-center">
              <div class="col-icon"><i class="bi bi-flag-fill"></i></div>
              <div class="flex-fill">
                <!-- 這裡是新訊標題欄位 -->
                新訊的標題
              </div>
            </div>

            <div class="d-flex align-items-top">
              <div class="col-icon"><i class="bi bi-chat-left-text-fill"></i></div>
              <div class="flex-fill">
                <!-- 這裡是新訊內容欄位 -->
                新訊的內容
              </div>
            </div>

            <div class="d-flex align-items-center">
              <div class="col-icon"><i class="bi bi-geo-alt-fill"></i></div>
              <div class="flex-fill d-flex justify-content-between">
                <!-- 這裡是設計是否為焦點新訊的欄位 -->
                <div>
                  <label class="cursor-p me-4">
                    是焦點新訊
                  </label>

                  <label class="cursor-p">
                    非焦點新訊
                  </label>
                </div>

                <div class="w3-right">
                  <label class="cursor-p pe-3">
                    <input type="checkbox" name="news_show" 
                      class="form-check-input" value="1" checked disabled> 顯示</label>
                </div>
              </div>
            </div>

          </div>

          <!-- 表單下方按鈕區域 -->
          <div class="col-12 form-btn-area mt-3 d-flex">
            <input type="submit" class="btn btn-secondary d-block w-100 me-3" value="不刪除回上一頁">
            <input type="submit" class="btn btn-secondary d-block w-100" value="確定刪除新訊">
          </div>

        </div>

        <input type="hidden" name="MM_process" value="insert">
      </form>

    </div>

  </main>

</body>

</html>