<!DOCTYPE html>
<html lang="zh-Hant-TW">

<?php include('../TS_webpage/head.php'); ?>

<body class="about" data-no="0">

  <?php include('../TS_webpage/header.php'); ?>

  <main>

    <div class="container-xl">

      <h1>關於蒂莫絲</h1>

      <div class="aboutArea">

        <h2>====== 課程特色 ======</h2>

        <ul>
          <li>單元一「PHP 後端程式語言」：練習多個小練習檔案, 認識 PHP 程式。</li>
          <li>單元二「mySQL 資料庫」：設計「留言牆」認識資料庫的基本操作。</li>
          <li>單元三「新訊內容管理系統」：資料庫的新增、修改、刪除、查詢顯示。</li>
          <li>單元四「檔案的上傳」、「縮圖的製作」、「網站會員管理系統」。</li>
          <li>單元五「物件導向的學習」、「多國語言網站的建立」、「API的使用」。</li>
          <li>最後「動態網站的上傳」、「認識相關好用的外掛、應用及流行的套件」。</li>
        </ul>

        <h2>====== 練習檔案 ======</h2>

        <ul>
          <li><a target="_blank" href="../ref_test/test001.php">test001：初識PHP程式, 打打招呼, 寫哪呢？</a></li>
          <li><a target="_blank" href="../ref_test/test002.php">test002：認識 [記憶能力]：認識變數, 認識自定函式。</a></li>
          <li><a target="_blank" href="../ref_test/test003.php">test003：認識 [判斷能力]：if, 認識數學類函式。</a></li>
          <li><a target="_blank" href="../ref_test/test004.php">test004：認識 [判斷能力]：switch, 認識日期時間類函式。</a></li>
          <li><a target="_blank" href="../ref_test/test005.php">test005：認識 [重複能力]：認識for、while、do...while...迴圈。</a></li>
          <li><a target="_blank" href="../ref_test/test006.php">test006：認識 [陣列變數] 與 foreach迴圈的 [重複能力]。</a></li>
          <li><a target="_blank" href="../ref_test/test007.php">test007：練習題：抽取十張有效票 (隨機抽出十個不重複號碼)。</a></li>
          <li style="border-top:1px solid #ccc">
            <a target="_blank" href="../ref_test/test008_1.php">test008_1：[資料傳遞]：表單傳出資料, 登入留住資料。</a>
          </li>
          <li><a target="_blank" href="../ref_test/test008_2.php">test008_2：[資料傳遞]：接收表單傳來的資料, 連結帶參數傳出資料。</a></li>
          <li><a target="_blank" href="../ref_test/test008_3.php">test008_3：[資料傳遞]：接收連結傳來的資料。</a></li>
          <li style="border-top:1px solid #ccc">
            <a target="_blank" href="./TS_webpage/mb_mysqli/mb_index.php">mb_index &nbsp;：[留言牆] 的新增、查詢顯示。</a>
          </li>
          <li style="border-top:1px solid #ccc">
            <a target="_blank" href="../ref_test/upload001.php">upload001：[檔案上傳] 的基本練習。</a>
          </li>
          <li><a target="_blank" href="../ref_test/upload002.php">upload002：[檔案上傳] 限制條件的練習。</a></li>
          <li><a target="_blank" href="../ref_test/upload003.php">upload003：[檔案上傳] 限制條件程式封裝成自定函式。</a></li>
          <li><a target="_blank" href="../ref_test/upload004.php">upload004：[檔案上傳] 顯示已上傳的檔案。</a></li>
          <li><a target="_blank" href="../ref_test/upload005.php">upload005：[檔案上傳] 製作影像縮圖。</a></li>
          <li><a target="_blank" href="../ref_test/upload006.php">upload006：[檔案上傳] 製作縮圖程式封裝成自定函式。</a></li>
          <li><a target="_blank" href="../ref_test/upload007.php">upload007：[檔案上傳] 一次多檔上傳的學習。</a></li>
        </ul>

      </div>

    </div>

  </main>

  <?php include('../TS_webpage/footer.php'); ?>

</body>

</html>