<!DOCTYPE html>
<html lang="zh-Hant-TW">

<?php include('./TS_webpage/head.php'); ?>

<body class="index">

  <link rel="stylesheet" href="./assist/slick-1.8.1/slick/slick.css">
  <link rel="stylesheet" href="./assist/slick-1.8.1/slick/slick-theme.css">
  <script src="./assist/slick-1.8.1/slick/slick.min.js"></script>
  <link rel="stylesheet" href="./assist/index.css">
  <script src="./assist/index.js"></script>

  <?php include('./TS_webpage/header.php'); ?>

  <main>

    <div class="container-xl">

      <h1>新商品介紹</h1>
      
      <!-- 顯示最新商品特賣的商品資料(以slider方式呈現) start  -->
      <div class="prod-list">

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p1_1.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">天然蘆薈洗顏乳</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p1_2.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">天然蘆薈化妝水</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p1_3.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">天然蘆薈精華乳</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p1_4.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">天然蘆薈精華液</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p2_1.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">自然保濕洗顏乳</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p2_2.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">自然保濕化妝水</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p2_3.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">自然保濕精華乳</p>
            優惠特價:888
          </div>
        </div>

        <div class="prod-item">
          <div>
            <a href="#">
              <img src="./img/sec3p2_4.jpg" class="d-block w-100 rounded">
            </a>
            <p class="word-area">自然保濕精華液</p>
            優惠特價:888
          </div>
        </div>

      </div>
      <!-- 顯示最新商品特賣的商品資料(以slider方式呈現) end  -->



      <h2>最新保養訊息</h2>

      <!-- 顯示最新4筆保養訊息資料 start =================== -->
      <div class="row">

        <div class="col-12 col-sm-6 col-md-4 col-lg-3 p-3">
          <div class="shadow">
            <img src="https://picsum.photos/400/300?random=1" class="d-block w-100 rounded" alt="">
            <div class="desc p-3">
              <h4>標題文字</h4>
              <p class="text-black-50 mb-1"><small>分類: 分類名稱</small></p>
              <p class="text-black-50 mb-1"><small>2022-08-04 11:33:16</small></p>
              <p>Obcaecati pariatur rem, tempora, neque eligendi fugit, omnis accusantium doloremque sint sapiente cum impedit unde veniam! </p>
              <p class="text-end mb-1">
              <button type="button" class="btn btn-outline-secondary btn-sm">
                Read More
              </button>
              </p>
            </div>
          </div>
        </div>

        <div class="col-12 col-sm-6 col-md-4 col-lg-3 p-3">
          <div class="shadow">
            <img src="https://picsum.photos/400/300?random=2" class="d-block w-100 rounded" alt="">
            <div class="desc p-3">
              <h4>標題文字</h4>
              <p class="text-black-50 mb-1"><small>分類: 分類名稱</small></p>
              <p class="text-black-50 mb-1"><small>2022-08-04 11:33:16</small></p>
              <p>Obcaecati pariatur rem, tempora, neque eligendi fugit, omnis accusantium doloremque sint sapiente cum impedit unde veniam! </p>
              <p class="text-end mb-1">
              <button type="button" class="btn btn-outline-secondary btn-sm">
                Read More
              </button>
              </p>
            </div>
          </div>
        </div>

        <div class="col-12 col-sm-6 col-md-4 col-lg-3 p-3">
          <div class="shadow">
            <img src="https://picsum.photos/400/300?random=3" class="d-block w-100 rounded" alt="">
            <div class="desc p-3">
              <h4>標題文字</h4>
              <p class="text-black-50 mb-1"><small>分類: 分類名稱</small></p>
              <p class="text-black-50 mb-1"><small>2022-08-04 11:33:16</small></p>
              <p>Obcaecati pariatur rem, tempora, neque eligendi fugit, omnis accusantium doloremque sint sapiente cum impedit unde veniam! </p>
              <p class="text-end mb-1">
              <button type="button" class="btn btn-outline-secondary btn-sm">
                Read More
              </button>
              </p>
            </div>
          </div>
        </div>

        <div class="col-12 col-sm-6 col-md-4 col-lg-3 p-3">
          <div class="shadow">
            <img src="https://picsum.photos/400/300?random=4" class="d-block w-100 rounded" alt="">
            <div class="desc p-3">
              <h4>標題文字</h4>
              <p class="text-black-50 mb-1"><small>分類: 分類名稱</small></p>
              <p class="text-black-50 mb-1"><small>2022-08-04 11:33:16</small></p>
              <p>Obcaecati pariatur rem, tempora, neque eligendi fugit, omnis accusantium doloremque sint sapiente cum impedit unde veniam! </p>
              <p class="text-end mb-1">
              <button type="button" class="btn btn-outline-secondary btn-sm">
                Read More
              </button>
              </p>
            </div>
          </div>
        </div>

      </div>
      <!-- 顯示最新4筆保養訊息資料 end =================== -->


      <p class="text-end m-4">
        <a href="./TS_webpage/news_index.php" class="btn btn-outline-secondary">
          前往查看更多保養新訊 ....
        </a>
      </p>

    </div>

  </main>

  <?php include('./TS_webpage/footer.php'); ?>

</body>

</html>