<!DOCTYPE html>
<html lang="zh-Hant-TW">

<?php include('../TS_webpage/head.php'); ?>


<body class="news" data-no="2">

  <?php include('../TS_webpage/header.php'); ?>

  <main>

    <div class="container-xl">

      <div class="row">

        <div class="col-12 col-md-9 newslist">

          <div class="shadow-sm rounded mb-4 p-4 row">

            <h2 class="c-main">標題文字</h2>

            <p class="d-flex justify-content-between">
              <small>新訊分類:有關健康</small>
              <small>更新時間:2022-04-18 21:46:28</small>
            </p>

            <img src="https://picsum.photos/400/300?random=1" class="d-block mw-100 rounded" alt="">

            <div class="content mt-4">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt nobis quam doloremque mollitia, nisi recusandae repellendus consequatur consectetur consequuntur optio dolore ratione accusamus istinctio quia maxime. Veritatis, possimus. Quisquam, laudantium!</p>

              <p>Quod asperiores voluptates delectus facilis voluptate natus veniam, maxime minus officia eaque atque, non ea culpa quas repellendus repudiandae, quos debitis tenetur. Deserunt vitae sequi aut praesentium excepturi repudiandae hic.</p>

              <p>Tempora beatae inventore dolores, in quisquam saepe alias sed eaque delectus minima ab sint, cum libero deserunt dignissimos dolorum nulla, earum quaerat accusamus nobis sunt pariatur veritatis. Non, minus vitae?</p>

              <p>Soluta fugiat adipisci error consequatur sequi repellendus dolorem, quia voluptate consequuntur nobis perspiciatis laboriosam, totam illo reprehenderit qui temporibus libero debitis aperiam dolorum unde numquam. Eveniet, placeat! Ea, mollitia quis!</p>

              <p>Excepturi quisquam, cum minima vero maxime provident? Perferendis quod quisquam rem reprehenderit dolorem beatae fugit odio maiores quis aliquid esse iste libero architecto dignissimos sequi, asperiores doloribus eum delectus itaque.</p>
            </div>

          </div>

        </div>

        <div class="col-12 col-md-3">
          <aside class="ps-4">

            <!-- 新訊關鍵字搜尋表單 -->
            <form method="get" action="" class="search_form d-flex">
              <input type="text" name="search_keyword" class="search_keyword flex-fill p-1" placeholder="新訊關鍵字" required>
              <input type="submit" value="搜尋" class="search_btn p-1">
            </form>

            <!-- 顯示 焦點新訊 / 全部新訊 按鈕 -->
            <a href="" class="btn btn-outline-dark d-block w-100 mb-1 mt-2 active">
              焦點新訊
            </a>

            <a href="" class="btn btn-outline-dark d-block w-100 mb-1">
              全部新訊
            </a>

            <h2>==== 新訊分類 ====</h2>

            <!-- 顯示分類項目按鈕 -->
            <a href="" class="btn btn-outline-dark d-block w-100 mb-1">有關科技</a>
            <a href="" class="btn btn-outline-dark d-block w-100 mb-1">有關健康</a>
            <a href="" class="btn btn-outline-dark d-block w-100 mb-1">日常保養</a>
            <a href="" class="btn btn-outline-dark d-block w-100 mb-1">敏感膚質</a>

            <hr>

            <a href="javascript:window.history.back();" class="btn btn-outline-dark d-block w-100 mb-1">回前一頁</a>

          </aside>
        </div>
      </div>

    </div>

    </div>

  </main>

  <?php include('../TS_webpage/footer.php'); ?>

</body>

</html>